Subject: Re: [PATCH] serial: fix struct uart_info change fallout

From: Alan Cox <[email-masked]>
Date: Tue, 22 Jul 2008 02:58:50 +0100

On Tue, 22 Jul 2008 10:25:20 +1000
Stephen Rothwell <[email-masked]> wrote:

> Hi Linus, Alan,
> 
> Today's linux-next (actually just Linus' tree) build (powerpc
> ppc64_defconfig) failed like this:

Yes I know.

I've been trying to get the other patches merged but each of the five
pulls of Linus tree I have done has broken the tty patch merges *AGAIN*
so I still don't have them tested and ready to merge despite it being 3AM.

So much for the linux-next tree. Please give it until tomorrow or you are
just going to break the tree again and mean I have to run another set of
tests and regressions.

Alan